Package: org.codehaus.groovy.testng

## [Java] Class TestNgRunner

- org.codehaus.groovy.testng.TestNgRunner

- All Implemented Interfaces and Traits:
    GroovyRunner

      @Deprecated
      public class TestNgRunner
      extends TestNgRunner

  Integration code for running TestNG tests in Groovy.

  deprecated:
    use TestNgRunner

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class TestNgRunner` | `canRun, run`